================
 Search Results
================

These classes are meant to expose the entirety of an item returned as a search
result by GitHub's Search API.

.. autoclass:: github3.search.CodeSearchResult
    :members:


.. autoclass:: github3.search.IssueSearchResult
    :members:


.. autoclass:: github3.search.RepositorySearchResult
    :members:


.. autoclass:: github3.search.UserSearchResult
    :members:
